JavaScript
const options = { method: 'DELETE', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: JSON.stringify({teamId: 'c0296718-3538-461b-9045-e12d11a80605'}) }; fetch('https://api.trackpilots.com/v1/teams', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
200
Example
{ "success": true, "statusCode": 200, "statusMessage": "Team deleted successfully", "error": null, "data": { "teamId": "c0296718-3538-461b-9045-e12d11a80605" } }
Deletes a team using teamId provided in the request body.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Unique ID of the team to delete
Team deleted successfully
true
"Team deleted successfully"
null
Show child attributes